@media screen and (min-width: 1002px) {
.a1{position:absolute; width:200px; height:95px; left:5px; top:10px; background:url(../images_docs/gn_logo.png); display:block;background-repeat: no-repeat;}
.div1{position:relative; width:100%; margin:auto; padding:0px 0px 20px 0px; height:auto; min-height:600px; background:url(../images_docs/bg.jpg) bottom repeat-x #FFF}
.div2{position:relative; margin:auto; width:985px; height:165px;}
.div3{position:absolute; width:242px; height:36px; right:0px; top:58px; padding:0;}
.div4{position:relative; margin:0px 0px 0px 0px; padding:7px 0px 0px 5px; width:201px; height:29px; float:left; background:url(../images_docs/arama_bg.png)}
.div5{position:relative; margin:0px 0px 0px -6px; padding:0px 0px 0px 0px; width:36px; height:36px; float:left}
.div6{position: absolute; margin:auto; width:985px; height:45px; background:url(../images_docs/ust_link_bg.png) no-repeat; bottom:0px; left:0px;}
.div7{position:relative;margin:13px 0px 0px 0px; width:925px; height:20px; float:left}
.div8{position:relative; margin:auto; width:978px; height:342px; margin-top:10px; background:url(../images_docs/banner_haber_bg.png); padding:1px 3px 0px 4px;}
.div9{position:relative; width:753px; height:314px; padding:0; margin:0px 0px 0px 0px; float:left; overflow:hidden}
.div10{position:relative; width:210px; height:269px; padding:44px 6px 4px 0px; margin:0px 0px 0px 0px; float:right; overflow:hidden}
.div11{position:relative; margin:auto; width:985px; height: auto; margin-top:10px;padding:0px 0px 0px 0px;}
.div12{position:relative; margin:auto; width:985px; height:auto; padding:10px 0px 0px 0px}
.div13{position:relative; margin:0px 0px 0px 20px; padding:0; float:left; width:160px; height:auto}
.div14{position:relative; margin:0px 0px 0px 20px; padding:0; float:right; width:400px; height:auto; overflow:hidden}
.div15{position:relative; max-width:985px; height:auto; margin: auto; padding:0; margin-top:15px;}
.div16{position:relative; width:200px; height:auto; float:right; margin:0; padding:0; margin-left:5px;}
.div17{position:relative; max-width:740px; height:auto;width: 74%; float:left; margin:0; padding:0px 29px 0px 10px; border-right:1px #c6dfa4 solid}
.div18{position:relative; margin:0; width:170px; height:auto; padding:0px 0px 0px 10px; display:none}
.div19{position:relative; margin:auto; width:140px; height:130px; border:2px #8a8a8a solid;}
.div20{position:relative; width:700px; height: auto; margin:auto; padding:0}
.div21{position:relative; margin:auto; width:730px; height:auto; padding:0}
.div22{position:relative; float:left; width:200px; height:255px; padding:0; margin:0}
.div16-2{display:none}
.div6-2{display: none;}
.div10-2{display:none;}
.divhaber{display: none;}
.a4{font-family:Tahoma, Geneva, sans-serif; color:#89898c; font-size:12px; text-decoration:none; width:205px; display:block; text-align:justify; margin-bottom:15px}
.a5{ display:block; bottom:3px; right:3px; font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:#272727; text-decoration:none;margin-top: -17px;margin-right: 1px;float: right;}
.a9{position:relative;text-decoration:none; width:160px; height:250px; display:block; float:left; background:#FFF; border:1px #8a8a8a solid; margin:0px 0px 20px 20px; padding-top:5px;}
ul.topnav li.icon {display: none;}
.a2{position:relative; width:25px; height:20px; float:left; background:url(../images_docs/home.png); display:block; padding:0;margin:10px 10px 0px 15px;}
.ust_linkler{position:relative;float:left;display:block;width: auto;height:20px;margin:0px 0px 0px 0px;padding:0px 10px 0px 10px;position: relative;float:left;font-family:Tahoma;color: #fff;font-size:14px;text-decoration:none;letter-spacing:1px;background:url(../images_docs/ust_link_sep.png) center left no-repeat;}
.ust_linkler:hover{color:#071689;}
.ust_linkler_over{position:relative;float:left;display:block;width: auto;height:20px;margin:0px 0px 0px 0px;padding:0px 10px 0px 10px;position: relative;float:left;font-family:Tahoma;color: #071689;font-size:14px;text-decoration:none;letter-spacing:1px;background:url(../images_docs/ust_link_sep.png) center left no-repeat;}}
@media screen and (min-width: 800px) and ( max-width : 1001px){
.a1{position:absolute; width:200px; height:95px; left:5px; top:10px; background:url(../images_docs/gn_logo.png); display:block; background-repeat: no-repeat;}
.div1{position:relative; width:100%; margin:auto; padding:0px 0px 20px 0px; height:auto; background:url(../images_docs/bg.jpg) bottom repeat-x #FFF}
.div2{position:relative; margin:auto; max-width:985px; height:165px;}
.div3{position:absolute; width:242px; height:36px; right:0px; top:58px; padding:0;}
.div4{position:relative; margin:0px 0px 0px 0px; padding:7px 0px 0px 5px; width:201px; height:29px; float:left; background:url(../images_docs/arama_bg.png)}
.div5{position:relative; margin:0px 0px 0px -6px; padding:0px 0px 0px 0px; width:36px; height:36px; float:left}
.div6{position: absolute; margin:auto; max-width:985px;    width: 100%; height:45px; background:url(../images_docs/ust_link_bg.png) no-repeat; bottom:0px; left:0px;}
.div7{position:relative; margin:13px 0px 0px 0px; max-width:925px; height:20px; float:left}
.div8{position:relative; margin:auto; max-width:978px; height:342px; margin-top:10px; padding:1px 3px 0px 4px;}
.div9{position:relative;  margin:0px 0px 0px 0px; }
.div10{ display:none;}
.div10-2{ width:100%; height:309px; padding:0px 0px 0px 0px; margin:0px 0px 0px 17px; float:left; overflow:hidden}
.div11{position:relative; margin:auto; max-width:985px; height: auto; margin-top:254px;padding:0px 0px 0px 0px;}
.div12{position:relative; margin:auto; max-width:985px; height:auto; padding:10px 0px 0px 0px}
.div13{position:relative; margin:0px 0px 0px 20px; padding:0; float:left; width:160px; height:auto}
.div14{position:relative; margin:0px 0px 0px 20px; padding:0; float:right; width:400px; height:auto; overflow:hidden}
.div15{position:relative; max-width:985px; height:auto; margin: auto; padding:0; margin-top:15px;}
.div16{position:relative; width:200px; height:auto; float:right; margin:0; padding:0; margin-left:5px;}
.div17{position:relative; max-width:740px; height:auto;width: 74%; float:left; margin:0; padding:0px 10px 0px 10px; border-right:1px #c6dfa4 solid}
.div18{position:relative; margin:0; width:170px; height:auto; padding:0px 0px 0px 10px; display:none}
.div19{position:relative; margin:auto; width:140px; height:130px; border:2px #8a8a8a solid;}
.div20{position:relative; max-width:700px; height: auto; margin:auto; padding:0}
.div21{position:relative; margin:auto; max-width:730px; height:auto; padding:0}
.div22{position:relative; float:left; width:200px; height:255px; padding:0; margin:0}
.div16-2{display:none}
.div6-2{display: none;}
.a4{font-family:Tahoma, Geneva, sans-serif; color:#89898c; font-size:12px; text-decoration:none; display:block; width: 90%; text-align:justify; margin-bottom:15px}
.a5{ display:block; bottom:3px; right:3px; font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:#272727; text-decoration:none;margin-top: -17px;margin-right: 52px;float: right;}
.a9{position:relative;text-decoration:none; width:160px; height:250px; display:block; float:left; background:#FFF; border:1px #8a8a8a solid; margin:0px 0px 20px 20px; padding-top:5px;}
ul.topnav li.icon {display: none;}
.a2{position:relative; width:25px; height:20px; float:left; background:url(../images_docs/home.png); display:block; padding:0;margin:10px 10px 0px 15px;}
.divhaber{color: darkblue;font-family: arial;}
.ust_linkler{position:relative;float:left;display:block;width: auto;height:20px;margin:0px 0px 0px 0px;padding:0px 2px 0px 10px;position: relative;float:left;font-family:Tahoma;color: #fff;font-size:13px;text-decoration:none;letter-spacing:1px;
background:url(../images_docs/ust_link_sep.png) center left no-repeat;}
.ust_linkler:hover{color:#071689;}
.ust_linkler_over{position:relative;float:left;display:block;width: auto;height:20px;margin:0px 0px 0px 0px;padding:0px 2px 0px 10px;
position: relative;float:left;font-family:Tahoma;color: #071689;font-size:13px;text-decoration:none;letter-spacing:1px;
background:url(../images_docs/ust_link_sep.png) center left no-repeat;}}
@media screen and (min-width : 800px )and ( max-width : 887px){	.a1{position:absolute; width:200px; height:95px; left:5px; top:10px; background:url(../images_docs/gn_logo.png); display:block; background-size: 150px 75px;
    background-repeat: no-repeat;}
.div17{position:relative; max-width:740px; height:auto;width: 70%; float:left; margin:0; padding:0px 10px 0px 10px; border-right:1px #c6dfa4 solid}
.a2{display:none;}
.ust_linkler{position:relative;float:left;display:block;width: auto;height:20px;margin:0px 0px 0px 0px;padding:0px 5px 0px 10px;position: relative;float:left;font-family:Tahoma;color: #fff;font-size:13.2px;text-decoration:none;letter-spacing:0.2px;background:url(../images_docs/ust_link_sep.png) center left no-repeat;}
.ust_linkler:hover{color:#071689;}
.ust_linkler_over{position:relative;float:left;display:block;width: auto;height:20px;margin:0px 0px 0px 0px;padding:0px 5px 0px 10px;
position: relative;float:left;font-family:Tahoma;color: #071689;font-size:13.2px;text-decoration:none;letter-spacing:0.2px;background:url(../images_docs/ust_link_sep.png) center left no-repeat;}}
@media screen and (min-width : 547px )and ( max-width : 799px){	
.a1{position:absolute; width:200px; height:95px; left:5px; top:10px; background:url(../images_docs/gn_logo.png); display:block; background-size: 145px 75px;
    background-repeat: no-repeat;}
.divhaber{color: darkblue;font-family: arial;}
.div6-2{ position: fixed;margin:auto;width: 45%;  top:12px; right:5px;}
.div6{display: none;}
.div16{display:none}
.div16-2{position:relative; width:200px; height:auto; float:left; margin:0; padding:0; margin-left:5px;}
.div1{position:relative; width:100%; margin:auto; padding:0px 0px 20px 0px; height:auto;  background:url(../images_docs/bg.jpg) bottom repeat-x #FFF}
.div2{position:relative; margin:auto; max-width:985px; height:98px;z-index: 99;}
.div3{display:none;}
.div4{display:none;}
.div5{display:none;}
.div7{position:relative;margin:13px 0px 0px 0px; max-width:925px; height:20px; float:left}
.div8{position:relative; margin:auto; max-width:978px; height:342px; margin-top:10px;  padding:1px 3px 0px 4px;}
.div9{position:relative; max-width:753px; height:314px; padding:0; margin:0px 0px 0px 0px; float:left; overflow:hidden}
.div10{ display:none;}
.div10-2{ width:100%; height:357px; padding:0px 0px 0px 0px; margin:0px 0px 0px 17px; float:left; overflow:hidden}
.div11{position:relative; margin:auto; max-width:985px; height: auto; margin-top:300px;padding:0px 0px 0px 0px;}
.div12{}
.div13{position:relative; margin:0px 0px 0px 20px; padding:0; float:left; width:160px; height:auto}
.div14{position:relative; margin:0px 0px 0px 20px; padding:0; float:right; max-width:400px; height:auto; overflow:hidden}
.div15{}
.div16{position:relative; width:200px; height:auto; float:left; margin:0; padding:0; margin-left:5px;}
.div17{position:relative; max-width:100%; height:auto;  margin:0; padding:0px 10px 0px 10px; border-left:1px #c6dfa4 solid}
.div17_ref{position:relative; max-width:790px;    width: 60%; height:auto; float:left; margin:0px;}
.div18{position:relative; margin:0; width:170px; height:auto; padding:0px 0px 0px 10px; display:none}
.div19{position:relative; margin:auto; width:140px; height:130px; border:2px #8a8a8a solid;}
.div20{position:relative; max-width:700px; height: auto; margin:auto; padding:0}
.div21{position:relative; margin:auto; max-width:730px; height:auto; padding:0}
.div22{position:relative; float:left; width:200px; height:255px; padding:0; margin:0}
.a4{font-family:Tahoma, Geneva, sans-serif; color:#89898c; font-size:12px; text-decoration:none; width:90%; display:block; text-align:justify; margin-bottom:15px}
.a5{ display:block; bottom:3px; right:3px; font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:#272727; text-decoration:none;margin-top: -14px; margin-right: 80px;float: right;}
.a9{position:relative;text-decoration:none; width:160px; height:250px; display:block; float:left; background:#FFF; border:1px #8a8a8a solid; margin:0px 0px 20px 20px; padding-top:5px;}
.a2{display:none;}
ul.topnav li:not(:first-child) {display: none;}
ul.topnav li.icon {
float: right;
display: inline-block;
}
ul.topnav.responsive {position: relative;  }
ul.topnav.responsive li.icon {
position: absolute;
right: 0;
top: 0;
}
ul.topnav.responsive li {
float: none;
display: inline;
}
ul.topnav.responsive li a {
display: block;
text-align: left;
}
}
@media screen and (max-width: 546px) {
.a1{position:absolute; width:200px; height:95px; left:5px; top:10px; background:url(../images_docs/gn_logo.png); display:block; background-size: 140px 70px;
    background-repeat: no-repeat;}
.divhaber{color: darkblue;font-family: arial;}
.div6-2{ position: fixed;margin:auto;width: 59%;  top:18px; right:5px;}
.div6{display: none;}
.div16{display:none}
.div16-2{position:relative; width:200px; height:auto; float:left; margin:0; padding:0; margin-left:5px;}
.div1{position:relative; width:100%; margin:auto; padding:0px 0px 20px 0px; height:auto;  background:url(../images_docs/bg.jpg) bottom repeat-x #FFF}
.div2{position:relative; margin:auto; max-width:985px; height:75px; z-index: 99;}
.div3{display:none;}
.div4{display:none;}
.div5{display:none;}
.div7{position:relative;margin:13px 0px 0px 0px; max-width:925px; height:20px; float:left}
.div8{position:relative; margin:auto; max-width:978px; height:342px; margin-top:10px;  padding:1px 3px 0px 4px;}
.div9{position:relative; max-width:753px;  padding:0; margin:0px 0px 0px 0px; float:left; overflow:hidden}
.div10-2{display:none;}
.div10{ width:95%; height:299px; padding:0px 0px 0px 6px; margin:0px 0px 0px 0px; float:left; overflow:hidden}
.div11{position:relative; margin:auto; max-width:985px; height: auto; margin-top:134px;padding:0px 0px 0px 0px;}
.div12{}
.div13{position:relative; margin:0px 0px 0px 20px; padding:0; float:left; width:160px; height:auto}
.div14{position:relative; margin:0px 0px 0px 20px; padding:0; float:right; max-width:400px; height:auto; overflow:hidden}
.div15{}
.div16{position:relative; width:33%; height:auto; float:left; margin:0; padding:0; margin-left:5px;}
.div17{position:relative; max-width:98%; height:auto;  margin:4px;  }
.div17_ref{position:relative; max-width:790px;    width: 60%; height:auto; float:left; margin:0px;}
.div18{position:relative; margin:0; width:170px; height:auto; padding:0px 0px 0px 10px; display:none}
.div19{position:relative; margin:auto; width:140px; height:130px; border:2px #8a8a8a solid;}
.div20{position:relative; max-width:700px; height: auto; margin:auto; padding:0}
.div21{position:relative; margin:auto; max-width:730px; height:auto; padding:0}
.div22{position:relative; float:left; width:200px; height:255px; padding:0; margin:0}
.a4{font-family:Tahoma, Geneva, sans-serif; color:#89898c; font-size:12px; text-decoration:none; width:100%; display:block; text-align:justify; margin-bottom:15px}
.a5{ display:block; bottom:3px; right:3px; font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#001c85;float: right; text-decoration:none;}
.a9{position:relative;text-decoration:none; width:150px; height:250px; display:block; float:left; background:#FFF; border:1px #8a8a8a solid; margin:0px 0px 20px 20px; padding-top:5px;}
ul.topnav li:not(:first-child) {display: none;}
ul.topnav li.icon {
float: right;
display: inline-block;
}
ul.topnav.responsive {position: relative;  }
ul.topnav.responsive li.icon {
position: absolute;
right: 0;
top: 0;
}
ul.topnav.responsive li {
float: none;
display: inline;
}
ul.topnav.responsive li a {
display: block;
text-align: left;
}
}
ul.topnav {
list-style-type: none;
margin: 0;
padding: 0;
background-color: #76bd1d;
}
ul.topnav li {float: left;}
ul.topnav li a {
display: inline-block;
color: #f2f2f2;
text-align: center;
padding: 15px 16px;
text-decoration: none;
transition: 0.3s;
font-size: 15px;
}
ul.topnav li a:hover {background-color: #3c6a08;}
.imgindex{
width:100%;
max-width:753px;
border:0;	
}
body {
background:#001c85;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}
.sayfalama_link{
position:relative;
width:30px;
height:18px;
display:block;
margin:0px;
margin-right:2px;
padding:2px 0px 0px 0px;
text-align:center;
background-color:#333333;
color:#FFFFFF;
text-decoration:none;
font-size:12px;
font-family:Tahoma, Geneva, sans-serif;	
border:#666 1px solid;
-moz-border-radius:  5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
float:left;
}
.aktif_sayfa{
position:relative;
width:30px;
height:18px;
margin:0px;
margin-right:2px;
padding:2px 0px 0px 0px;
text-align:center;
background-color:#ffffff;
color:#333333;
text-decoration:none;
font-size:12px;
font-family:Tahoma, Geneva, sans-serif;	
border:#666 1px solid;
-moz-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
float:left;
}
.onceki_sayfa_link{
position:relative;
max-width:none;
height:18px;
margin:0px;
margin-right:2px;
padding:2px 3px 0px 3px;
text-align:center;
background-color:#333333;
color:#ffffff;
text-decoration:none;
font-size:12px;
font-family:Tahoma, Geneva, sans-serif;	
border:#666 1px solid;
-moz-border-radius: 15px 0px 0px 15px;
border-radius: 15px 0px 0px 15px;
float:left;
}
.sonraki_sayfa_link{
position:relative;
max-width:none;
height:18px;
margin:0px;
margin-right:2px;
padding:2px 3px 0px 3px;
text-align:center;
background-color:#333333;
color:#ffffff;
text-decoration:none;
font-size:12px;
font-family:Tahoma, Geneva, sans-serif;	
border:#666 1px solid;
-moz-border-radius: 0px 15px 15px 0px;
border-radius: 0px 15px 15px 0px;
float:left;
}
.onceki_sayfa_link:hover,
.sonraki_sayfa_link:hover,
.sayfalama_link:hover{
background-color:#ffffff;
color:#333333;
}
#back-top {
position: fixed;
bottom: 5px;
right: 5px;
}
#back-top a {
width: 108px;
display: block;
text-align: center;
font: 11px/100% Arial, Helvetica, sans-serif;
text-transform: uppercase;
text-decoration: none;
color: #bbb;
/* background color transition */
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;
}
#back-top a:hover {color: #000;}
/* arrow icon (span tag) */
#back-top span {
width: 60px;
height: 60px;
display: block;
margin-bottom: 7px;
background: #ddd url(../images_docs/up-arrow.png) no-repeat center center;
/* rounded corners */
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
/* background color transition */
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
#back-top a:hover span {
background-color: #777;}
.clear{clear:both;}
.geri_sayim{position:absolute; bottom:0px; right:0px; width:100%; height:30px; z-index:1; background:#FFF; padding:0px 0px 0px 0px; opacity:0.8;filter:alpha(opacity=80); text-align:center}
.geri_sayim_text{ font-family:Arial; color:#333; font-size:12px; text-decoration:none; font-weight:bold}
/*****************************************************************************/
.gn_liste{list-style-image: url('/upload_files/GN_Logo.png');}
#site_info_buton{position: fixed; display:none;top: 118px;right: 0px; width:45px; height:93px; background:url(../images_docs/sol_ok.png) no-repeat center;-webkit-border-radius:15px 0px 0px 15px;-moz-border-radius: 15px 0px 0px 15px;border-radius: 15px 0px 0px 15px; border:0px #CCCCCC solid}
#site_info{position:fixed; width:80px;display:none;  height:170px; top:115px; right:-90px; border:0px #CCCCCC solid; padding:5px 5px 5px 5px; z-index:5}
.site_info_baslik{position:relative; display:none; font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#00F; text-decoration:none; font-weight:bold; border-bottom:1px #333 solid; padding:5px 5px 5px 5px;}
.kesif_icon{ position:relative;width:77px; height:75px; display:block; margin: auto; margin-bottom:7px; border:1px #8a8a8c solid; text-align:center; text-decoration:none; font-family:Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; font-size:10px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; padding:5px 1px 5px 3px;background:#8a8a8c;}
.kesif_icon:hover{background:#76bd1d; color:#FFF}
.a3{font-family:Tahoma, Geneva, sans-serif; color:#89898c; font-size:12px; text-decoration:none; font-weight:bold}
.a6{position:relative; color:#b4b9e2; display:block; font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:none; margin-bottom:10px;}
.a7{position:relative; display:block; margin:0; padding:5px 0px 5px 10px; width:180px; height:auto; font-family: Tahoma, Geneva, sans-serif; font-size:12px; color:#599e03; text-decoration:none; background:url(../images_docs/alysafa_link_arrowy.png) center left no-repeat}
.a8{position:relative; display:block; margin:0; padding:5px 0px 12px 10px; width:180px; height:auto; font-family: Tahoma, Geneva, sans-serif; font-size:12px; color:#3c6a08; text-decoration:none; background:url(../images_docs/alysafa_link_arrow.png) center left no-repeat}
.a8down{position:relative; display:block; margin:0; padding:5px 0px 5px 10px; width:180px; height:auto; font-family: Tahoma, Geneva, sans-serif; font-size:12px; color:#599e03; text-decoration:none; background:url(../images_docs/alysafa_link_arrow_down.png) center left no-repeat}
.a8secili{position:relative; display:block; margin:0; padding:5px 0px 5px 10px; width:180px; height:auto; font-family: Tahoma, Geneva, sans-serif; font-size:12px; color:#599e03; text-decoration:none; background:url(../images_docs/alysafa_link_arrowy.png) center left no-repeat}
.a10{position:relative; margin:5px 0px 0px 0px; padding:3px 3px 3px 3px; width:200px; height:50px; color:#fff; font-family:Tahoma, Geneva, sans-serif; font-size:12px; display:block; border:1px #CCCCCC solid; background:#76be1e}
.a11{font-family: Tahoma, Geneva, sans-serif; font-size:12px; color:#3c6a08;}
.atwitter{position:relative; display:block; width:auto; height:20px;color:#b4b9e2; font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:none; margin-bottom:5px; background:url(../images_docs/twitter_.png) no-repeat; padding-left:25px; padding-top:4px;}
.atwitter:hover{background:url(../images_docs/twitter.png) no-repeat;}
.afacebook{position:relative; display:block; width:auto; height:20px;color:#b4b9e2; font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:none; margin-bottom:5px; background:url(../images_docs/facebook_.png) no-repeat; padding-left:25px; padding-top:4px;}
.afacebook:hover{background:url(../images_docs/facebook.png) no-repeat;}
.ayoutube{position:relative; display:block; width:auto; height:20px;color:#b4b9e2; font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:none; margin-bottom:5px; background:url(../images_docs/youtube_.png) no-repeat; padding-left:25px; padding-top:4px;}
.ayoutube:hover{background:url(../images_docs/youtube.png) no-repeat;}
.auzmantv{position:relative; display:block; width:auto; height:20px;color:#b4b9e2; font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:none; margin-bottom:5px; background:url(../images_docs/uzmantv_.png) no-repeat; padding-left:25px; padding-top:4px;}
.auzmantv:hover{background:url(../images_docs/uzmantv.png) no-repeat;}
.alinkedin{position:relative; display:block; width:auto; height:20px;color:#b4b9e2; font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:none; margin-bottom:5px; background:url(../images_docs/linkedin_.png) no-repeat; padding-left:25px; padding-top:4px;}
.alinkedin:hover{background:url(../images_docs/linkedin.png) no-repeat;}
.agplus{position:relative; display:block; width:auto; height:20px;color:#b4b9e2; font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:none; margin-bottom:5px; background:url(../images_docs/googleplus_.png) no-repeat; padding-left:25px; padding-top:4px;}
.agplus:hover{background:url(../images_docs/googleplus.png) no-repeat;}
.asdit{position:absolute; bottom:0px; left:0px; display:block; width:85px; height:38px; background:url(../images_docs/iso_logo.png)}
.yazi404{font-family:Arial, Helvetica, sans-serif; color:#001c85; font-size:150px; font-weight:bold}
.aciklama{font-family:Arial, Helvetica, sans-serif; color:#001c85; font-size:14px; font-weight:bold}
.aciklama1{font-family:Arial, Helvetica, sans-serif; color:#001c85; font-size:12px;}
.input1{width:180px; height:20px; border:0px;}
.span1{position:relative; font-family:Tahoma, Geneva, sans-serif; font-size:16px; text-decoration:none; color:#FFF; display:block; margin-bottom:5px}
.span2{position:relative;  margin:0; height: auto; padding:0;font-family: Tahoma, Geneva, sans-serif; font-size:14px; color: #7bb51c; text-align:justify; display:block; margin-bottom:18px;font-weight: bold;}
.span3{position:relative; margin:auto; width:150px;height:30px; text-align:center; color:#7bb51c; font-family:Tahoma, Geneva, sans-serif; font-size:12px; font-weight:bold; display:block; margin-top:5px}
.span4{position:relative; margin:auto; width:150px;height:80px;display:block;}
.span5{font-family:Tahoma, Geneva, sans-serif; font-size:12px; font-weight:bold}
.span6{font-family:Tahoma, Geneva, sans-serif; font-size:12px;}
.span7{color:#b4b9e2; font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:none;}
.span8{color:#fff; font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:none; font-weight:bold}
.input1{width:200px; border:1px #999999 dotted}
.input2{width:180px; border:0px #999999 dotted}